apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: hemmelig-cert
  namespace: kube-system
spec:
  secretName: hemmelig-tls
  issuerRef:
    name: lets-encrypt
    kind: ClusterIssuer
  commonName: paste.innovation-hub-niedersachsen.de
  dnsNames:
    - paste.innovation-hub-niedersachsen.de
